#intro {
    background: url('img/home/aufmacher_en.jpg') no-repeat;
}

a.reg-button {
    background: url('img/home/mitspielen_en.png') no-repeat;
}

a.reg-button:hover {
    background: url('img/home/mitspielen_a_en.png') no-repeat;
}

div.beta-badge {
    background: url('img/free_en.png') no-repeat;
}
